Sign up now! · Forgot password?
RSS/Atom feed identi.ca Twitter

[PATCH] gimp-web: Update the Windows download link to gimp-2.8.0 [try 2]

This discussion is connected to the gimp-developer-list.gnome.org mailing list which is provided by the GIMP developers and not related to gimpusers.com.

This is a read-only list on gimpusers.com so this discussion thread is read-only, too.

Detlef Riekenberg
2012-05-06 19:06:42 UTC (about 2 years ago)

[PATCH] gimp-web: Update the Windows download link to gimp-2.8.0 [try 2]

GIMP 2.8 was build for Windows XP SP3 and above

try 2: Minimum supported OS bumped to Windows XP SP3 as mentioned by Jernej in http://mail.gnome.org/archives/gimp-developer-list/2012-May/msg00055.html

-- By by ... Detlef
---
downloads/Windows.xhtml | 2 +-
1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/downloads/Windows.xhtml b/downloads/Windows.xhtml index 3f11b83..37bc194 100644
--- a/downloads/Windows.xhtml
+++ b/downloads/Windows.xhtml
@@ -6,7 +6,7 @@ href="Windows" rel="nofollow">http://gimp-win.sourceforge.net/">Windows installers by Jernej Simončič.


-Download GIMP 2.6.12 – Installer for Windows XP SP2 or later +Download GIMP 2.8.0 – Installer for Windows XP SP3 or later

GIMP User Manual

Jeremy Morton
2012-05-06 23:02:43 UTC (about 2 years ago)

[PATCH] gimp-web: Update the Windows download link to gimp-2.8.0 [try 2]

Please please please offer support for SP2. It's not hard and there's still a ton of SP2 installations out there. If you don't bother with SP2, you might as well not bother with XP at all.

Alexandre Prokoudine
2012-05-06 23:17:27 UTC (about 2 years ago)

[PATCH] gimp-web: Update the Windows download link to gimp-2.8.0 [try 2]

Thanks!

Patch applied and oushed, server updated

Alexandre Prokoudine http://libregraphicsworld.org

On Sun, May 6, 2012 at 11:06 PM, Detlef Riekenberg wrote:

GIMP 2.8 was build for Windows XP SP3 and above

try 2: Minimum supported OS bumped to Windows XP SP3 as mentioned by Jernej in http://mail.gnome.org/archives/gimp-developer-list/2012-May/msg00055.html

-- By by ... Detlef
---
 downloads/Windows.xhtml |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/downloads/Windows.xhtml b/downloads/Windows.xhtml index 3f11b83..37bc194 100644
--- a/downloads/Windows.xhtml
+++ b/downloads/Windows.xhtml
@@ -6,7 +6,7 @@ href="Windows" rel="nofollow">http://gimp-win.sourceforge.net/">Windows installers by Jernej  Simončič.

 
-Download GIMP 2.6.12 – Installer for Windows XP SP2 or later +Download GIMP 2.8.0 – Installer for Windows XP SP3 or later  

 GIMP User Manual
--
1.7.5.4

Cristian Secară
2012-05-07 07:07:59 UTC (about 2 years ago)

[PATCH] gimp-web: Update the Windows download link to gimp-2.8.0 [try 2]

În data de Mon, 07 May 2012 00:02:43 +0100, Jeremy Morton a scris:

Please please please offer support for SP2. It's not hard and there's still a ton of SP2 installations out there. If you don't bother with SP2, you might as well not bother with XP at all.

What means "offer suport" here ? Is to be expected that GIMP 2.8 will not work at all on SP2, or is it just about offering help by someone in case of install troubles or something ?

(Other than that, I believe that the "SP3" is just a centralized collection of XP fixes, most of them being already present in a SP2 with all live updates accepted and installed. As for "monitoring & reporting" folly, in case this exists, was this present only on XP SP3 and never since then on newer Windows versions ?

Cristi

Jeremy Morton
2012-05-07 09:10:02 UTC (about 2 years ago)

[PATCH] gimp-web: Update the Windows download link to gimp-2.8.0 [try 2]

Microsoft's Genuine Advantage was installed with SP3, but not SP2. There are millions of SP2 installs out there in the wild. If GIMP should basically run on SP2, I don't see a reason not to offer an (unsupported) installer for it; it's just a case of, as Jernej wrote, 'bumping the minimum requirement' down again.

Cristian Secară
2012-05-07 09:31:32 UTC (about 2 years ago)

[PATCH] gimp-web: Update the Windows download link to gimp-2.8.0 [try 2]

În data de Mon, 07 May 2012 10:10:02 +0100, Jeremy Morton a scris:

Microsoft's Genuine Advantage was installed with SP3, but not SP2.

Yes, and also with Vista and 7.
Does that mean that GIMP 2.8 is unsupported in Vista or 7 ? I don't get it.

Cristi

Eric Grivel
2012-05-07 10:10:11 UTC (about 2 years ago)

[PATCH] gimp-web: Update the Windows download link to gimp-2.8.0 [try 2]

Not to barge in, but the question has never been whether Windows XP Service Pack 3 (SP3), Vista and 7 are supported. The question is whether to keep support for SP2 or drop it.

I thought I saw that the only reason the minimum requirement was changed from SP2 to SP3 was that the developer didn't have an SP2 system test test on. I guess Jeremy Morton is pointing out that there is a difference between SP2 and SP3 that prevents some people from upgrading, which may not have been part of the consideration when determining the change in minimum requirements.

Eric

On 05/07/2012 05:31 AM, Cristian Secară wrote:

În data de Mon, 07 May 2012 10:10:02 +0100, Jeremy Morton a scris:

Microsoft's Genuine Advantage was installed with SP3, but not SP2.

Yes, and also with Vista and 7.
Does that mean that GIMP 2.8 is unsupported in Vista or 7 ? I don't get it.

Cristi